Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 176697 - Review Request: i386-rtems4.7-binutils
Summary: Review Request: i386-rtems4.7-binutils
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 176712
TreeView+ depends on / blocked
 
Reported: 2005-12-30 07:32 UTC by Ralf Corsepius
Modified: 2008-01-19 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 10:57:19 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2005-12-30 07:32:34 UTC
Spec: http://ftp.skynet.be/pub/packman/fedora/SRPMS/i386-rtems4.7-binutils.spec
SRPM: http://ftp.skynet.be/pub/packman/fedora/SRPMS/i386-rtems4.7-binutils-2.16.1-0.20051229.1.src.rpm

Description:
RTEMS is an OS for embedded systems. This is the GNU binutils targetting i386-rtems4.7 (i.e. linux->i386-rtems4.7 cross-binutils).

I plan to submit a corresponding cross-gcc in near future. Further cross toolchains may follow, should the i386-rtems4.7 toolchain be accepted.

Comment 1 Jason Tibbitts 2006-07-07 19:38:15 UTC
Trying to get FE-GUIDELINES blockers right; sorry for the spam.

Comment 2 Anthony Green 2006-07-13 23:59:55 UTC
I was thinking of contributing a cross toolchain for me treo.  Rather than fill
Extras with independent GNU ports, does it make sense to collaborate on a
cross-(binutils|gcc|etc) SRPM that builds various binary toolchains from the
single set of sources?  I think that would be nice.

Comment 3 Ralf Corsepius 2007-02-20 10:57:19 UTC
No feedback > 1 year.



Note You need to log in before you can comment on or make changes to this bug.